/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Fluid letter spacing - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
/* Include bootstrap form styles for tabs and accordians*/
@keyframes progress-bar-stripes {
  0% {
    background-position-x: 1rem; } }

.progress {
  --bs-progress-height: 1rem;
  --bs-progress-font-size: 0.75rem;
  --bs-progress-bg: #e9ecef;
  --bs-progress-border-radius: 0.375rem;
  --bs-progress-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
  --bs-progress-bar-color: #fff;
  --bs-progress-bar-bg: #565f50;
  --bs-progress-bar-transition: width 0.6s ease;
  display: flex;
  height: var(--bs-progress-height);
  overflow: hidden;
  font-size: var(--bs-progress-font-size);
  background-color: var(--bs-progress-bg);
  border-radius: var(--bs-progress-border-radius); }

.progress-bar {
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
  color: var(--bs-progress-bar-color);
  text-align: center;
  white-space: nowrap;
  background-color: var(--bs-progress-bar-bg);
  transition: var(--bs-progress-bar-transition); }
  @media (prefers-reduced-motion: reduce) {
    .progress-bar {
      transition: none; } }

.progress-bar-striped {
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: var(--bs-progress-height) var(--bs-progress-height); }

.progress-bar-animated {
  animation: 1s linear infinite progress-bar-stripes; }
  @media (prefers-reduced-motion: reduce) {
    .progress-bar-animated {
      animation: none; } }

@media (min-width: 1025px) {
  #banner {
    min-height: 100vh; } }

#banner .line-container {
  position: relative; }
  #banner .line-container .vert-line {
    position: absolute;
    right: 8px;
    width: 5px;
    height: 100%;
    background: transparent linear-gradient(180deg, #a67c3e 0%, #f3e59f 26%, #916028 52%, #efe098 79%, #9e7134 100%) 0% 0% no-repeat padding-box; }
    @media (min-width: 1141px) {
      #banner .line-container .vert-line {
        top: 161px;
        right: 20px; } }

#banner .hero-container {
  padding: 200px 2rem 80px 1rem;
  max-width: 1384px;
  margin: 0 auto;
  color: #eeece2; }
  @media (min-width: 1025px) {
    #banner .hero-container {
      padding: 300px 0 257px 0; } }
  #banner .hero-container h1 {
    position: relative;
    display: inline-block;
    padding-bottom: 1.5rem;
    margin-bottom: 60px; }
    #banner .hero-container h1 span {
      text-transform: uppercase;
      opacity: 0.5;
      line-height: 1;
      padding-bottom: 16px; }
    #banner .hero-container h1::after {
      opacity: 1;
      opacity: 1;
      content: "";
      background: linear-gradient(270deg, #93622a -0.19%, #d5bf76 50.05%, #93622a 100.29%) 0% 0% no-repeat padding-box;
      height: 5px;
      position: absolute;
      bottom: 0;
      left: 0;
      right: 14px;
      margin: 0 auto; }
  #banner .hero-container .h5 {
    max-width: 948px; }

#mission {
  overflow-x: clip;
  overflow-y: visible; }
  #mission .custom-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap; }
    @media (min-width: 1025px) {
      #mission .custom-container {
        flex-wrap: nowrap; } }
    #mission .custom-container .content-column {
      position: relative;
      z-index: 2;
      width: 100%;
      background: #eeece2;
      padding: 80px 2rem 80px 1.5rem; }
      @media (min-width: 1025px) {
        #mission .custom-container .content-column {
          transform: translateY(-112px);
          width: 56%;
          padding: 112px calc((100% - 1089px) / 2) 0; }
          #mission .custom-container .content-column::before {
            content: "";
            background: #eeece2;
            width: 100%;
            height: 100%;
            display: block;
            position: absolute;
            left: 0;
            right: 0;
            bottom: -112px;
            z-index: -1; } }
      @media (min-width: 1141px) {
        #mission .custom-container .content-column {
          padding: 112px calc((100% - 1104px) / 2) 0; } }
      @media (min-width: 1325px) {
        #mission .custom-container .content-column {
          padding: 112px calc((100% - 1288px) / 2) 0; } }
      @media (min-width: 1641px) {
        #mission .custom-container .content-column {
          padding: 112px calc((100% - 1604px) / 2) 0; } }
      #mission .custom-container .content-column .content h2 {
        text-transform: uppercase;
        line-height: 1;
        color: #aaafa7;
        position: relative;
        padding-bottom: 16px; }
        #mission .custom-container .content-column .content h2::after {
          content: "";
          background: linear-gradient(270deg, #93622a -0.19%, #d5bf76 50.05%, #93622a 100.29%) 0% 0% no-repeat padding-box;
          height: 1px;
          width: 120px;
          position: absolute;
          bottom: 0;
          left: 0;
          right: 0;
          margin: 0 auto; }
          @media (min-width: 1025px) {
            #mission .custom-container .content-column .content h2::after {
              width: 200px; } }
      #mission .custom-container .content-column .content p {
        color: #565f50; }
    #mission .custom-container .img-column {
      height: 100%;
      width: 100%; }
      @media (min-width: 1025px) {
        #mission .custom-container .img-column {
          z-index: 1;
          position: absolute;
          width: 50%;
          right: 0;
          left: 50%; }
          #mission .custom-container .img-column picture.right-img {
            position: absolute;
            z-index: -1;
            top: 0;
            left: 0;
            width: 100% !important;
            max-width: 100% !important;
            height: 100% !important;
            max-height: 100% !important; }
            #mission .custom-container .img-column picture.right-img img {
              object-fit: cover;
              object-position: center;
              width: 100% !important;
              max-width: 100% !important;
              height: 100% !important;
              max-height: 100% !important; } }
  #mission .container {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 80px; }
    @media (min-width: 1025px) {
      #mission .container {
        bottom: 112px; } }
    #mission .container .line-container {
      position: relative;
      height: 100%; }
      #mission .container .line-container .vert-line {
        z-index: 3;
        position: absolute;
        right: 0;
        width: 5px;
        top: 0;
        bottom: 0;
        background: transparent linear-gradient(180deg, #a67c3e 0%, #f3e59f 26%, #916028 52%, #efe098 79%, #9e7134 100%) 0% 0% no-repeat padding-box; }
        @media (min-width: 1141px) {
          #mission .container .line-container .vert-line {
            right: 11.5px; } }
      #mission .container .line-container .horiz-line {
        z-index: 2;
        position: absolute;
        right: 0;
        left: -8px;
        bottom: 0;
        height: 5px;
        background: transparent linear-gradient(90deg, #a67c3e 0%, #f3e59f 26%, #916028 52%, #efe098 79%, #9e7134 100%) 0% 0% no-repeat padding-box; }
        @media (min-width: 1025px) {
          #mission .container .line-container .horiz-line {
            left: 0; } }
        @media (min-width: 1141px) {
          #mission .container .line-container .horiz-line {
            right: 11.5px; } }

.fifty-fifty {
  overflow: hidden; }
  .fifty-fifty .custom-container {
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap; }
    @media (min-width: 1025px) {
      .fifty-fifty .custom-container {
        flex-wrap: nowrap; } }
    .fifty-fifty .custom-container .content-column {
      position: relative;
      z-index: 2;
      width: 100%;
      background: #f9f9f5;
      padding: 80px 1.25rem 80px 1.25rem; }
      @media (min-width: 1025px) {
        .fifty-fifty .custom-container .content-column {
          width: 50%;
          padding: 120px calc((100% - 1089px) / 2); } }
      @media (min-width: 1141px) {
        .fifty-fifty .custom-container .content-column {
          padding: 120px calc((100% - 1104px) / 2); } }
      @media (min-width: 1325px) {
        .fifty-fifty .custom-container .content-column {
          padding: 120px calc((100% - 1288px) / 2); } }
      @media (min-width: 1641px) {
        .fifty-fifty .custom-container .content-column {
          padding: 120px calc((100% - 1604px) / 2); } }
      .fifty-fifty .custom-container .content-column .content h3 {
        text-transform: uppercase;
        line-height: 1;
        color: #8e948a;
        position: relative; }
      .fifty-fifty .custom-container .content-column .content p {
        color: #565f50; }
    .fifty-fifty .custom-container .img-column {
      height: 100%;
      width: 100%;
      order: 2; }
      @media (min-width: 1025px) {
        .fifty-fifty .custom-container .img-column {
          z-index: 1;
          position: absolute;
          width: 50%;
          right: 0;
          left: 50%;
          bottom: 0; }
          .fifty-fifty .custom-container .img-column picture.img {
            position: absolute;
            z-index: -1;
            top: 0;
            left: 0;
            width: 100% !important;
            max-width: 100% !important;
            height: 100% !important;
            max-height: 100% !important; }
            .fifty-fifty .custom-container .img-column picture.img img {
              object-fit: cover;
              object-position: center;
              width: 100% !important;
              max-width: 100% !important;
              height: 100% !important;
              max-height: 100% !important; } }
  @media (min-width: 1025px) {
    .fifty-fifty:nth-of-type(2n + 1) .custom-container {
      justify-content: flex-end; } }
  .fifty-fifty:nth-of-type(2n + 1) .img-column {
    order: 2; }
    @media (min-width: 1025px) {
      .fifty-fifty:nth-of-type(2n + 1) .img-column {
        left: 0;
        right: 50%; } }

#team {
  background-color: #565f50;
  padding: 80px 0 48px 0; }
  #team .top {
    color: #eeece2; }
    #team .top h3 {
      margin-bottom: 26px;
      text-transform: uppercase;
      line-height: 1;
      color: #aaafa7;
      position: relative;
      padding-bottom: 32px; }
      #team .top h3::after {
        content: "";
        background: linear-gradient(270deg, #93622a -0.19%, #d5bf76 50.05%, #93622a 100.29%) 0% 0% no-repeat padding-box;
        height: 1px;
        width: 120px;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0 auto; }
        @media (min-width: 1025px) {
          #team .top h3::after {
            width: 200px; } }
  #team .team-card .team-img {
    height: 344px;
    overflow: hidden; }
    #team .team-card .team-img picture,
    #team .team-card .team-img img {
      object-fit: cover;
      object-position: top;
      width: 100%;
      height: 344px;
      max-width: 100% !important; }
  #team .team-card .team-content {
    padding: 16px 0; }
    #team .team-card .team-content h5 {
      color: #eeece2;
      margin-bottom: 0;
      font-size: 18px;
      font-weight: 500;
      line-height: 30px;
      letter-spacing: 4.5px;
      text-transform: uppercase; }
    #team .team-card .team-content p {
      color: #aaafa7; }

#testimonials {
  padding: 0 0 80px 0;
  background: #2b2c2d; }
  @media (min-width: 1025px) {
    #testimonials {
      padding: 150px 0;
      background: linear-gradient(90deg, #2b2c2d 50%, rgba(43, 44, 45, 0) 69.48%); } }
  #testimonials .testimonial-img-wrap {
    position: relative; }
    @media (min-width: 1025px) {
      #testimonials .testimonial-img-wrap {
        background: transparent;
        position: absolute;
        z-index: -1;
        top: 0;
        right: 0;
        width: 50% !important;
        max-width: 50% !important;
        height: 100% !important;
        max-height: 100% !important; } }
    #testimonials .testimonial-img-wrap::after {
      content: "";
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background: linear-gradient(0deg, #2b2c2d 5%, rgba(43, 44, 45, 0) 50%); }
      @media (min-width: 1025px) {
        #testimonials .testimonial-img-wrap::after {
          display: none; } }
    @media (min-width: 1025px) {
      #testimonials .testimonial-img-wrap .testimonial-img {
        position: relative;
        z-index: -1;
        object-fit: cover;
        object-position: center;
        width: 100% !important;
        max-width: 100% !important;
        height: 100% !important;
        max-height: 100% !important; } }
  @media (min-width: 1025px) {
    #testimonials .testimonial-slider-nav {
      display: none; } }
  #testimonials .testimonial-slider-nav button {
    background: transparent;
    outline: none;
    box-shadow: none;
    border: 0;
    color: #eeece2; }
    #testimonials .testimonial-slider-nav button i {
      font-size: 12px; }
  #testimonials #testimonial-slider .item {
    color: #eeece2; }
    #testimonials #testimonial-slider .item .icon-MS_quote {
      font-size: 32px;
      color: #768072; }
    #testimonials #testimonial-slider .item .h4 {
      margin: 24px 0; }
    #testimonials #testimonial-slider .item .content p {
      margin: 0 0 24px 0; }
    #testimonials #testimonial-slider .item .container-stars {
      margin-bottom: 6px; }
      #testimonials #testimonial-slider .item .container-stars i {
        background: linear-gradient(135deg, #f4d03f 0%, #c5a028 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        margin-right: 8px; }
    #testimonials #testimonial-slider .item .btns-container button {
      background: transparent;
      outline: none;
      box-shadow: none;
      border: 0;
      color: #eeece2; }
      #testimonials #testimonial-slider .item .btns-container button span {
        letter-spacing: 6.4px;
        font-size: 16px;
        text-transform: uppercase; }
      #testimonials #testimonial-slider .item .btns-container button i {
        font-size: 12px; }

#difference-cta {
  background-color: #565f50;
  z-index: 2; }
  #difference-cta .custom-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center; }
    @media (min-width: 1025px) {
      #difference-cta .custom-container {
        justify-content: end;
        flex-wrap: no-wrap; } }
    #difference-cta .custom-container .img-column {
      order: 2; }
      @media (min-width: 1025px) {
        #difference-cta .custom-container .img-column {
          order: 1;
          display: block;
          position: absolute;
          width: 36%;
          left: 0;
          height: 100%; } }
      #difference-cta .custom-container .img-column .bg-cover {
        position: relative; }
        @media (min-width: 1025px) {
          #difference-cta .custom-container .img-column .bg-cover {
            position: absolute; } }
    #difference-cta .custom-container .content-column {
      position: relative;
      width: 100%;
      padding: 0 2rem 80px;
      order: 2; }
      @media (min-width: 1025px) {
        #difference-cta .custom-container .content-column {
          order: 1;
          width: 64%;
          padding: 140px calc((100% - 1089px) / 2) 140px 0; } }
      @media (min-width: 1141px) {
        #difference-cta .custom-container .content-column {
          padding: 140px calc((100% - 1104px) / 2) 140px 0; } }
      @media (min-width: 1325px) {
        #difference-cta .custom-container .content-column {
          padding: 140px calc((100% - 1288px) / 2) 140px 0; } }
      @media (min-width: 1641px) {
        #difference-cta .custom-container .content-column {
          padding: 140px calc((100% - 1604px) / 2) 140px 0; } }
      #difference-cta .custom-container .content-column .content {
        padding: 80px 1.5rem; }
        @media (min-width: 1025px) {
          #difference-cta .custom-container .content-column .content {
            max-width: 948px;
            margin: 0 auto;
            padding: 140px 80px 140px 80px; } }
        #difference-cta .custom-container .content-column .content h2 {
          text-transform: uppercase;
          color: #8e948a;
          position: relative; }
        #difference-cta .custom-container .content-column .content .h4 {
          color: #eeece2; }
  #difference-cta .container {
    position: absolute;
    left: 0;
    right: 0;
    top: 80px;
    bottom: 80px; }
    @media (min-width: 1025px) {
      #difference-cta .container {
        bottom: 140px;
        top: 140px; } }
    #difference-cta .container .line-container {
      position: relative;
      height: 100%;
      width: 100%; }
      #difference-cta .container .line-container .lined-box {
        position: absolute;
        right: 0;
        left: 0;
        top: 0;
        bottom: 0;
        height: 100%;
        border: solid 5px;
        border-image: linear-gradient(270deg, #93622a -0.19%, #d5bf76 50.05%, #93622a 100.29%) 1;
        background: transparent; }
        @media (min-width: 1141px) {
          #difference-cta .container .line-container .lined-box {
            right: 12px;
            left: 12px; } }

#message {
  background-color: #2b2c2d;
  padding: 80px 0 80px 0; }
  @media (min-width: 1025px) {
    #message {
      padding: 80px 0 140px 0; } }
  #message .top {
    color: #eeece2; }
    #message .top h3 {
      margin-bottom: 26px;
      text-transform: uppercase;
      line-height: 1;
      color: #aaafa7;
      position: relative;
      padding-bottom: 32px; }
      #message .top h3::after {
        content: "";
        background: linear-gradient(270deg, #93622a -0.19%, #d5bf76 50.05%, #93622a 100.29%) 0% 0% no-repeat padding-box;
        height: 1px;
        width: 120px;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0 auto; }
        @media (min-width: 1025px) {
          #message .top h3::after {
            width: 200px; } }
  #message .vid-box {
    aspect-ratio: 14 / 7;
    cursor: pointer; }
    #message .vid-box iframe {
      display: block;
      width: 100%;
      height: 100%; }

#articles {
  background-color: #565f50;
  padding: 80px 0; }
  #articles .top {
    color: #eeece2; }
    #articles .top h3 {
      text-transform: uppercase;
      margin-bottom: 26px;
      text-transform: uppercase;
      line-height: 1;
      color: #eeece2;
      position: relative;
      padding-bottom: 32px; }
      #articles .top h3::after {
        content: "";
        background: linear-gradient(270deg, #93622a -0.19%, #d5bf76 50.05%, #93622a 100.29%) 0% 0% no-repeat padding-box;
        height: 1px;
        width: 120px;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0 auto; }
        @media (min-width: 1025px) {
          #articles .top h3::after {
            width: 200px; } }
  #articles .blog-col .card {
    display: flex;
    flex-direction: column; }
    #articles .blog-col .card .img-wrap {
      height: 254px;
      overflow: hidden; }
      #articles .blog-col .card .img-wrap picture,
      #articles .blog-col .card .img-wrap img {
        object-fit: cover;
        object-position: center;
        width: 100%;
        height: 254px;
        max-width: 100% !important;
        transition: all 0.2s linear; }
      #articles .blog-col .card .img-wrap:hover picture,
      #articles .blog-col .card .img-wrap:hover img {
        transform: scale(1.05, 1.05);
        transition: all 0.2s linear; }
    #articles .blog-col .card .card-body {
      padding: 32px 32px 32px 32px; }
      #articles .blog-col .card .card-body .card-title {
        margin-top: 0;
        font-size: 18px;
        font-weight: 600;
        line-height: 30px;
        margin-bottom: 16px; }
        #articles .blog-col .card .card-body .card-title a {
          color: #eeece2; }
          #articles .blog-col .card .card-body .card-title a:hover {
            color: #8e948a; }
      #articles .blog-col .card .card-body .entry-meta {
        margin-bottom: 16px; }
        #articles .blog-col .card .card-body .entry-meta span {
          color: #8e948a;
          font-size: 16px; }
          #articles .blog-col .card .card-body .entry-meta span.sep {
            margin: 0 8px; }
      #articles .blog-col .card .card-body .card-text {
        color: #eeece2; }
    #articles .blog-col .card .card-footer {
      padding: 0 32px 32px 32px;
      border-bottom: 1px solid #8e948a;
      margin-top: auto; }
      #articles .blog-col .card .card-footer .btn-arrow {
        margin-top: 0;
        color: #eeece2;
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 6.4px;
        text-transform: uppercase;
        display: inline-flex;
        align-items: center; }
        #articles .blog-col .card .card-footer .btn-arrow::after {
          content: "\e903";
          font-family: "standard-icons" !important;
          font-size: 12px;
          margin-left: 12px; }
        #articles .blog-col .card .card-footer .btn-arrow:hover {
          color: #8e948a; }
  #articles .form-col {
    height: 100%;
    padding: 32px;
    border: solid 2px;
    border-image: linear-gradient(270deg, #a67c3e 0%, #f3e59f 26%, #916028 52%, #efe098 79%, #9e7134 100%) 1;
    color: #eeece2; }
    #articles .form-col .top-form .h4 {
      margin-bottom: 5px; }
    #articles .form-col .top-form .small {
      font-size: 16px;
      line-height: normal; }
    #articles .form-col form {
      margin: 32px 0; }
      #articles .form-col form input[type="text"],
      #articles .form-col form input[type="email"],
      #articles .form-col form input[type="tel"],
      #articles .form-col form textarea,
      #articles .form-col form select {
        border-radius: 0;
        box-shadow: none !important;
        border: 1px solid #aaafa7;
        padding: 12px 16px;
        height: auto !important;
        font-size: 16px;
        background-color: transparent;
        color: #eeece2;
        width: 100%;
        margin-bottom: 16px; }
        #articles .form-col form input[type="text"]::placeholder,
        #articles .form-col form input[type="email"]::placeholder,
        #articles .form-col form input[type="tel"]::placeholder,
        #articles .form-col form textarea::placeholder,
        #articles .form-col form select::placeholder {
          /* Chrome, Firefox, Opera, Safari 10.1+ */
          color: #eeece2;
          opacity: 1;
          /* Firefox */
          font-size: 16px; }
        #articles .form-col form input[type="text"]:-ms-input-placeholder,
        #articles .form-col form input[type="email"]:-ms-input-placeholder,
        #articles .form-col form input[type="tel"]:-ms-input-placeholder,
        #articles .form-col form textarea:-ms-input-placeholder,
        #articles .form-col form select:-ms-input-placeholder {
          /* Internet Explorer 10-11 */
          color: #eeece2;
          font-size: 16px; }
        #articles .form-col form input[type="text"]::-ms-input-placeholder,
        #articles .form-col form input[type="email"]::-ms-input-placeholder,
        #articles .form-col form input[type="tel"]::-ms-input-placeholder,
        #articles .form-col form textarea::-ms-input-placeholder,
        #articles .form-col form select::-ms-input-placeholder {
          /* Microsoft Edge */
          color: #eeece2;
          font-size: 16px; }
        #articles .form-col form input[type="text"]:hover, #articles .form-col form input[type="text"]:focus,
        #articles .form-col form input[type="email"]:hover,
        #articles .form-col form input[type="email"]:focus,
        #articles .form-col form input[type="tel"]:hover,
        #articles .form-col form input[type="tel"]:focus,
        #articles .form-col form textarea:hover,
        #articles .form-col form textarea:focus,
        #articles .form-col form select:hover,
        #articles .form-col form select:focus {
          border: 1px solid #8e948a; }
          #articles .form-col form input[type="text"]:hover::placeholder, #articles .form-col form input[type="text"]:focus::placeholder,
          #articles .form-col form input[type="email"]:hover::placeholder,
          #articles .form-col form input[type="email"]:focus::placeholder,
          #articles .form-col form input[type="tel"]:hover::placeholder,
          #articles .form-col form input[type="tel"]:focus::placeholder,
          #articles .form-col form textarea:hover::placeholder,
          #articles .form-col form textarea:focus::placeholder,
          #articles .form-col form select:hover::placeholder,
          #articles .form-col form select:focus::placeholder {
            /* Chrome, Firefox, Opera, Safari 10.1+ */
            color: #8e948a;
            opacity: 1;
            /* Firefox */ }
          #articles .form-col form input[type="text"]:hover:-ms-input-placeholder, #articles .form-col form input[type="text"]:focus:-ms-input-placeholder,
          #articles .form-col form input[type="email"]:hover:-ms-input-placeholder,
          #articles .form-col form input[type="email"]:focus:-ms-input-placeholder,
          #articles .form-col form input[type="tel"]:hover:-ms-input-placeholder,
          #articles .form-col form input[type="tel"]:focus:-ms-input-placeholder,
          #articles .form-col form textarea:hover:-ms-input-placeholder,
          #articles .form-col form textarea:focus:-ms-input-placeholder,
          #articles .form-col form select:hover:-ms-input-placeholder,
          #articles .form-col form select:focus:-ms-input-placeholder {
            /* Internet Explorer 10-11 */
            color: #8e948a; }
          #articles .form-col form input[type="text"]:hover::-ms-input-placeholder, #articles .form-col form input[type="text"]:focus::-ms-input-placeholder,
          #articles .form-col form input[type="email"]:hover::-ms-input-placeholder,
          #articles .form-col form input[type="email"]:focus::-ms-input-placeholder,
          #articles .form-col form input[type="tel"]:hover::-ms-input-placeholder,
          #articles .form-col form input[type="tel"]:focus::-ms-input-placeholder,
          #articles .form-col form textarea:hover::-ms-input-placeholder,
          #articles .form-col form textarea:focus::-ms-input-placeholder,
          #articles .form-col form select:hover::-ms-input-placeholder,
          #articles .form-col form select:focus::-ms-input-placeholder {
            /* Microsoft Edge */
            color: #8e948a; }
      #articles .form-col form .btn {
        margin-top: 16px;
        padding: 24px 16px;
        width: 100%; }
        #articles .form-col form .btn:hover {
          background-color: transparent !important;
          border: solid 1px #eeece2 !important; }
    #articles .form-col .text-disclaimer {
      font-size: 16px;
      line-height: normal; }
